<?xml version="1.0" encoding="utf-8"?>
<component size="1080,258">
  <controller name="gift" pages="0,a,1,b" selected="1"/>
  <displayList>
    <image id="n60_mobs" name="n60" src="jbnwha" fileName="img/7.png" xy="0,0" size="1080,258">
      <relation target="" sidePair="width-width"/>
    </image>
    <component id="n67_n4ed" name="btn_main" src="og7vpiz" fileName="com/btn_fight.xml" xy="0,24" size="360,233"/>
    <component id="n55_g5x4" name="btn_shop" src="okk5gc" fileName="com/btn_h5.xml" xy="360,25" size="360,233">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n56_g5x4" name="btn_fight" src="okk5ge" fileName="com/btn_todo.xml" xy="-746,55" visible="false">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n61_112ep" name="btn_hall" src="112epia" fileName="com/btn_hall.xml" xy="-834,40" visible="false"/>
    <image id="n63_nr06" name="n63" src="nr06piq" fileName="img/Competition_down_line.png" xy="360,24"/>
    <image id="n64_nr06" name="n64" src="nr06piq" fileName="img/Competition_down_line.png" xy="720,24"/>
    <component id="n68_n4ed" name="btn_tab_redem" src="okk5gd" fileName="com/btn_main.xml" xy="720,25" size="360,233">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>